CVE-2015-1591

Published: 27 June 2017

The kamailio build in kamailio before 4.2.0-2 process allows local users to gain privileges.

Priority

Medium

CVSS 3 base score: 7.8

Status

Package Release Status
kamailio
Launchpad, Ubuntu, Debian
Upstream
Released (4.2.0-2)
Ubuntu 18.04 LTS (Bionic Beaver) Not vulnerable
(4.2.0-2ubuntu1)
Ubuntu 16.04 ESM (Xenial Xerus) Not vulnerable
(4.2.0-2ubuntu1)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was needed)